.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2014-2015 Keiji Yoshida <yoshida.keiji.84@gmail.com>
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH ACE 1 "September 2015"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
ace \- HTML template engine for Go

.SH SYNOPSIS
.B ace
.RI [ options "] [" base.ace "] [" inner.ace ]

.SH DESCRIPTION
.B Ace
is an HTML template engine for Go.

.SH OPTIONS
.TP
.B \-lineno\fP=false
output formatted HTML with line numbers
.TP
.B \-no-format\fP=false
output HTML without format

.SH COPYRIGHT
Copyright \(co 2014-2015 Keiji Yoshida
.br
Distributed under the MIT License.

.SH SEE ALSO
Getting Started guide and the Syntax documentation at:
<https://github.com/yosssi/ace/tree/master/documentation>
.br
API documentation at: <https://godoc.org/github.com/yosssi/ace>
.br
GitHub: <https://github.com/yosssi/ace>
